.textmedia-intro-banner {
    position: relative;
}

.textmedia-intro-banner-background {
    position: absolute;
    inset: 0;
    z-index: 0;
}

.textmedia-intro-banner-background img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.intro-banner-layer {
    position: relative;
    z-index: 1;
    grid-area: 1 / 1;
}

.intro-banner-layer-text {
    padding: 2.5rem 0;
}

.intro-banner-image img {
    display: block;
    width: 100%;
    max-width: 1040px;
}

.intro-banner-layer-image {
    align-self: end;
}

@media (min-width: 768px) {
    .textmedia-intro-banner {
        display: grid;
    }

    .intro-banner-image {
        display: block;
        margin-top: 50px;
    }

    .intro-banner-layer-text .intro-banner-text-column {
        padding-right: 80px;
    }

    .intro-banner-layer-image .intro-banner-image-column {
        margin-left: -80px;
    }
}


@media (min-width: 1200px) {
    .intro-banner-layer-text {
        padding: 4.5rem 0;
    }
}
